// HEADER

body
  &.seeds-toolbar
    #header
      &.header
        left 55px
  #header
    &.header
      width auto
      height auto
      transition width 0.5s ease
      left 0
      right 0

+above('l')
  body
    &.seeds-toolbar
      #header
        &.header
          left 0
  body
    #header
      &.header
        grid-column 1/2
        background-color rgba(255,255,255,.8)
        display flex
        flex-flow column wrap
        height 100vh
        overflow scroll
        overflow-y auto
        overflow-x hidden
        position fixed
        width 200px
